Epoch: 1
%define module_name Plack-Test-Agent
# BEGIN SourceDeps(oneline):
BuildRequires: perl(ExtUtils/MakeMaker.pm) perl(File/Spec.pm) perl(HTTP/Cookies.pm) perl(HTTP/Message/PSGI.pm) perl(HTTP/Request/Common.pm) perl(HTTP/Response.pm) perl(HTTP/Server/Simple/PSGI.pm) perl(IO/Handle.pm) perl(IPC/Open3.pm) perl(Modern/Perl.pm) perl(Plack/Loader.pm) perl(Plack/Request.pm) perl(Plack/Util/Accessor.pm) perl(Pod/Coverage/TrustPod.pm) perl(Pod/Wordlist.pm) perl(Test/CPAN/Changes.pm) perl(Test/EOL.pm) perl(Test/Memory/Cycle.pm) perl(Test/More.pm) perl(Test/NoTabs.pm) perl(Test/Pod.pm) perl(Test/Pod/Coverage.pm) perl(Test/Requires.pm) perl(Test/Spelling.pm) perl(Test/Synopsis.pm) perl(Test/TCP.pm) perl(Test/WWW/Mechanize.pm) perl(open.pm) perl(parent.pm) perl(strict.pm) perl(utf8.pm) perl(warnings.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 1.4
Release: alt2
Summary: OO interface for testing low-level Plack/PSGI apps
Group: Development/Perl
License: perl
URL: https://github.com/chromatic/Plack-Test-Agent

Source0: http://mirror.yandex.ru/mirrors/cpan/authors/id/O/OA/OALDERS/%{module_name}-%{version}.tar.gz
BuildArch: noarch

%description
%summary

%prep
%setup -q -n %{module_name}-%{version}

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%doc LICENSE README.md Changes README.pod
%perl_vendor_privlib/P*

%changelog
* Sat Jul 07 2018 Igor Vlasenko <viy@altlinux.ru> 1:1.4-alt2
- regenerated from template by package builder

* Wed Sep 04 2013 Igor Vlasenko <viy@altlinux.ru> 1.20111011-alt1
- initial import by package builder

